using System.Collections.Generic;

namespace Stat.IDAL
{
    public interface IViewIP
    {
        List<Model.StatItem> GetList(Model.StatInfo model);
        /// <summary>
        /// IP Stat
        /// </summary>
        /// <param name="model"></param> 
        /// <returns></returns>
        List<Model.ViewItem_String> GetItem(Model.StatInfo model);
    }
}
